Node('srs830.ppms.psi.ch',
     '',
     interface='tcp://5000',
    )
Mod('b',
    'frappy_psi.SR830.XY',
    'signal from Stanford Rasearch lockin',
    uri='linse-976d-ts:3002',
)
Mod('bx',
    'frappy_psi.parmod.Comp',
    'x-comp',
    read='b.value[0]',
    unit='V',
)
Mod('by',
    'frappy_psi.parmod.Comp',
    'y-comp',
    read='b.value[1]',
    unit='V',
)
Mod('bf',
    'frappy_psi.parmod.Par',
    'lockin frequency',
    read='b.freq',
    unit='Hz',
)

